
Quantification tool - Bug #1622

Exception caught when idle time is long

10/06/2015 03:26 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/06/2015

Priority: Immediate Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

The exception message appears when QuanTB is left without being used for too long time and later user tries to open a file. It seems

Java carries files even when the system is not in use.

Find screenshot of the message and error log file attached.

History

#1 - 10/09/2015 01:22 PM - Luis Gustavo do Valle Bastos

- Subject changed from Exception caught to Exception caught when idle time is long

#2 - 10/22/2015 10:18 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

New exception processor have been added. But I can't to reproduce and to check it!

#3 - 12/08/2016 08:56 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

Snap 2015-09-24 at 07.32.49.png 12 KB 10/06/2015 Luis Gustavo do Valle Bastos

2015-09-24err.qtb 386 Bytes 10/06/2015 Luis Gustavo do Valle Bastos
